Subject: sshd auth methods
From: Matt <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 3 Apr 2001 15:23:47 -0700 (PDT)

Hey Corinna,

I saw your email to smoene on the cygwin list, re: sshd on windows. you
mentioened that in order to do this, it would require qriting an LSA
module. This is probably true on NT4, but you might be able to pull it off
in win2k using delegation/impersonation, no? In fact, I tihnk I recall
being able to do impersonation in NT4.

(Note: I'm not sub'd to the main cygwin lsit, I was just perusing the web
archives.)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple